{
    "name": "Rules",
    "icon": "fins:spindly_pearl",
    "category": "patchouli:general_category",
    "pages": [
        {
            "type": "text",
            "text": "~ You have until November 30th to build.$(br2)~ Your submission must have been built on the server and not using a schematic.$(br2)~ Do not grief anyone else's build. Would highly suggest claiming your area.$(br2)~ Once you are complete, you must submit the coordinates and a detailed description of"
        },
        {
            "type": "text",
            "text": "your build if you do not want to be in a VC when we judge.$(br2)~ If you're caught wreaking havoc, or if anyone complains about you, you'll most likely be banned and unable to participate."
        }
    ]
}